/* Screens no smaller than a large phone */

.content {
  padding: 3rem;
}

/****************************************
* Image Wrapper
****************************************/

.image-wrapper p {
  top: 7%;
  font-size: 30px;
}

/****************************************
* Testimonials
****************************************/

.testimonials > div {
    height: 345px;
}

/****************************************
* Footer
****************************************/

footer .break-bullet::before {
  content: '\2022';
  display: inline-block;
}